import { Dimensions } from 'react-native';

export * from 'react-native-responsive-fontsize';

const device = Dimensions.get('window');
let scale;

if (device.width <= 414) {
   // Android smartphones
   scale = device.width / 414;
} else {
   // Android tablets
   scale = 1;
}

export const RSValue = (value: number): number => {
   return value * scale;
};
